* {font-size: 22px; font-family: 'Glory', sans-serif; letter-spacing: 0.5px; line-height: 25px;  box-sizing: border-box;}

body {
  background-color: #ffffff;
  padding: 10px 80px;
}

/*body.olomouc {
	background:url(images/veganflag.jpg);
	background-size: auto;
	background-position: center top;
	background-repeat: no-repeat;
}*/

.content {
	width: 85%;
	margin: 15px auto;
	padding: 0px 50px 30px;
	background-color: rgba(255, 239, 214, 0.7);
	border-radius: 10px;
	-webkit-box-shadow: -3px 3px 5px 0px rgba(156,144,156,0.9);
	-moz-box-shadow: -3px 3px 5px 0px rgba(156,144,156,0.9);
	box-shadow: -3px 3px 5px 0px rgba(156,144,156,0.9);
}

a:link {color: #02307D; text-decoration: none}

a:hover {color: #b553d6; text-decoration: underline}

nav a:hover {text-decoration: overline}

a:active  {color: #6699CC; text-decoration: none}

.center {text-align: center}

.bold {font-weight:600;}

.col {display:inline-block;}

h1 {font-size:  38px;  color: #0066CC; line-height: 33px; margin-bottom: 30px;} /* 13c679 */

h2 {font-size:  28px;}

h3 {font-size:  24px;}

h4 {font-size:  22px;}

h5 {font-size:  20px;}

nav {font-weight:600; text-align:center; margin: 40px auto;}

nav a {margin-right: 30px; font-size: 21px;}

footer {font-size: 12px; font-weight: 600; text-align: center;}

.style1 {font-size: 14px; font-weight: bold; }

.style2 {color: #990066}

.small {font-size: 11px;}

.smaller {font-size: 16px;}

.line {line-height: 30px}

.border {border: solid 1px #CC3366} 

.material-icons {color: #1D8E1A; vertical-align: text-bottom;}

.picshadow 
{-webkit-box-shadow: 4px 4px 5px 0px rgba(0,0,0,0.6);
-moz-box-shadow: 4px 4px 5px 0px rgba(0,0,0,0.6);
box-shadow: 4px 4px 5px 0px rgba(0,0,0,0.6);}

/* Mobile  */

@media only screen and (max-width: 1060px){ 

}

@media only screen and (max-width: 960px){ 

img {max-width:100%; height:auto}
body { padding: 10px 30px;}
.social {margin-top: 20px;}
.content {width: 94%;}
}

@media only screen and (max-width: 767px){ 

.content {display:block; width: 98%; padding: 0 30px 25px;}
.pic {margin: 0 auto}
}

@media only screen and (max-width: 520px){ 

.pic {width:100%;}
body { padding: 10px;}
nav a{font-size: 19px; line-height: 35px; margin-right: 20px;}
}